Test-Command: mkdir -p vendor && phpabtpl --require phpspec/prophecy-phpunit > debian/autoload.php.tests.tpl && phpab -o vendor/autoload.php -t debian/autoload.php.tests.tpl fixtures && phpunit
Depends: phpab, pkg-php-tools, @
Restrictions: rw-build-tree, allow-stderr
